@charset "Shift_JIS";

@import url("font.css");


/* base
---------------------------------------------*/

body {
	background: #eee url(../img/bg_main.gif);
	font-family: "ᥤE","Meiryo","ҥ饮γѥ Pro W3","Hiragino Kaku Gothic Pro","ͣ Хå", "MS P Gothic","Osaka",Verdana,Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size:75%;
	line-height:1.5;
	color:#666;
}

h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,address,table,th,td,div,form,input,button {
	margin:0;
	padding:0;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
}

ul,ol,li {
	list-style-type: none;
}

address {
	font-style:normal;
}

img, embed {
	border:none;
	vertical-align:top
}


hr {
	display:none;
}

a {
	text-decoration:none;
	overflow:hidden;
}	



/* link
---------------------------------------------*/

a {
	color: #666;
}

a:hover {
	color: #999;
}




/* other
---------------------------------------------*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



.clear{
	clear:both;
}
.left {float:left;}
.right {float:right;}

h2 {margin-bottom:10px;}

/* base-layout
---------------------------------------------*/
#wrapper{
	width:980px;
	margin:0 auto 0;
	text-align:left;
	background:#fff;
}


/* 
---------------------------------------------*/		

#right-Box{
	width:645px;
	padding-right:35px;
	}

#right-Box a{
	color:#0066CC;
	}

#right-Box a:hover{
	color:#6699FF;
	}

#main-text {
	width:520px;
	margin:20px 0 0 50px;
	}
	
	
#right-Box #main-text #navi-Box01 ul li#ba-in {
	padding-top:3px;
	}
	
#right-Box #main-text #navi-Box01 ul li#ba-in-last{
	padding:5px 0 7px 0;
	}	
	
#right-Box #main-text #navi-Box02 ul li#ba-in {
	padding-top:2px;
	}
	
#right-Box #main-text #navi-Box02 ul li#ba-in-last{
	padding:2px 0 7px 0;
	}			



/* navi
---------------------------------------------*/
	

#right-Box #main-text #navi-Box01 ul li#ba-in {
	background:url(../img/ico-01.gif) no-repeat 0 3px;
	padding-left:17px;
	font-size:110%;
	margin-left:10px;
	}


#right-Box #main-text #navi-Box01 ul li#ba-in-last {
	background:url(../img/ico-01.gif) no-repeat 0 3px;
	padding-left:17px;
	font-size:110%;
	margin-left:10px;
	}


#right-Box #main-text #navi-Box02 ul li#ba-in {
	background:url(../img/ico-01.gif) no-repeat 0 3px;
	padding-left:17px;
	font-size:110%;
	margin-left:10px;
	}


#right-Box #main-text #navi-Box02 ul li#ba-in-last {
	background:url(../img/ico-01.gif) no-repeat 0 3px;
	padding-left:17px;
	font-size:110%;
	margin-left:10px;
	}



/* naviBox01
---------------------------------------------*/

#right-Box #main-text #navi-Box01{
	padding-bottom:20px;
	width:230px;
	}
	
#right-Box #main-text #navi-Box02{
	padding-bottom:20px;
	width:230px;
	}	

#right-Box #main-text #navi-Box01 h2{
	background:url(../img/title-01-in.gif) 0 0 no-repeat;
	display:block;
	width:230px;
	height:28px;
	text-indent:-9999px;	
	}


#right-Box #main-text #navi-Box01 ul li#ba1 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana1-01-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;	
} 

#right-Box #main-text #navi-Box01 ul li#ba1 a:hover,
#right-Box #main-text #navi-Box01 ul li#ba1 a.act {
	background:url(../img/bana1-01-in.gif) no-repeat 0 -29px;	
} 	


#right-Box #main-text #navi-Box01 ul li#ba2 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana1-02-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;	
} 


#right-Box #main-text #navi-Box01 ul li#ba2 a:hover,
#right-Box #main-text #navi-Box01 ul li#ba2 a.act {
	background:url(../img/bana1-02-in.gif) no-repeat 0 -29px;	
} 

#right-Box #main-text #navi-Box01 ul li#ba3 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana1-03-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;	
} 

#right-Box #main-text #navi-Box01 ul li#ba3 a:hover,
#right-Box #main-text #navi-Box01 ul li#ba3 a.act {
	background:url(../img/bana1-03-in.gif) no-repeat 0 -29px;	
} 	


#right-Box #main-text #navi-Box01 ul li#ba4 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana1-04-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;	
} 


#right-Box #main-text #navi-Box01 ul li#ba4 a:hover,
#right-Box #main-text #navi-Box01 ul li#ba4 a.act {
	background:url(../img/bana1-04-in.gif) no-repeat 0 -29px;	
} 

#right-Box #main-text #navi-Box01 ul li#ba5 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana1-05-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;	
} 

#right-Box #main-text #navi-Box01 ul li#ba5 a:hover,
#right-Box #main-text #navi-Box01 ul li#ba5 a.act {
	background:url(../img/bana1-05-in.gif) no-repeat 0 -29px;	
} 	


#right-Box #main-text #navi-Box01 ul li#ba6 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana1-06-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;	
} 


#right-Box #main-text #navi-Box01 ul li#ba6 a:hover,
#right-Box #main-text #navi-Box01 ul li#ba6 a.act {
	background:url(../img/bana1-06-in.gif) no-repeat 0 -29px;	
} 

	
	
/* naviBox02
---------------------------------------------*/

#right-Box #main-text #navi-Box02{
	padding-bottom:20px;
	width:230px;
	}

#right-Box #main-text #navi-Box02 h2{
	background:url(../img/title-02-in.gif) 0 0 no-repeat;
	display:block;
	width:230px;
	height:28px;
	text-indent:-9999px;	
	}
	

#right-Box #main-text #navi-Box02 ul li#ba1 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana2-01-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;	
} 

#right-Box #main-text #navi-Box02 ul li#ba1 a:hover,
#right-Box #main-text #navi-Box02 ul li#ba1 a.act {
	background:url(../img/bana2-01-in.gif) no-repeat 0 -29px;			
} 	


#right-Box #main-text #navi-Box02 ul li#ba2 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana2-02-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;			
} 


#right-Box #main-text #navi-Box02 ul li#ba2 a:hover,
#right-Box #main-text #navi-Box02 ul li#ba2 a.act {
	background:url(../img/bana2-02-in.gif) no-repeat 0 -29px;			
} 

#right-Box #main-text #navi-Box02 ul li#ba3 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana2-03-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;	
} 

#right-Box #main-text #navi-Box02 ul li#ba3 a:hover,
#right-Box #main-text #navi-Box02 ul li#ba3 a.act {
	background:url(../img/bana2-03-in.gif) no-repeat 0 -29px;	
} 	


#right-Box #main-text #navi-Box02 ul li#ba4 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana2-04-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;	
} 


#right-Box #main-text #navi-Box02 ul li#ba4 a:hover,
#right-Box #main-text #navi-Box02 ul li#ba4 a.act {
	background:url(../img/bana2-04-in.gif) no-repeat 0 -29px;	
} 

#right-Box #main-text #navi-Box02 ul li#ba5 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana2-05-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;	
} 

#right-Box #main-text #navi-Box02 ul li#ba5 a:hover,
#right-Box #main-text #navi-Box02 ul li#ba5 a.act {
	background:url(../img/bana2-05-in.gif) no-repeat 0 -29px;	
} 	


#right-Box #main-text #navi-Box02 ul li#ba6 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana2-06-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;	
} 


#right-Box #main-text #navi-Box02 ul li#ba6 a:hover,
#right-Box #main-text #navi-Box02 ul li#ba6 a.act {
	background:url(../img/bana2-06-in.gif) no-repeat 0 -29px;	
} 

	
	
/* naviBox03
---------------------------------------------*/

#right-Box #main-text #navi-Box03{
	width:230px;
	padding-bottom:20px;
	}
	
#right-Box #main-text #navi-Box03 h2{
	background:url(../img/title-03-in.gif) 0 0 no-repeat;
	display:block;
	width:230px;
	height:28px;
	text-indent:-9999px;	
	}

#right-Box #main-text #navi-Box03 ul li#ba1 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana3-01-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;		
} 

#right-Box #main-text #navi-Box03 ul li#ba1 a:hover,
#right-Box #main-text #navi-Box03 ul li#ba1 a.act {
	background:url(../img/bana3-01-in.gif) no-repeat 0 -29px;			
} 	


#right-Box #main-text #navi-Box03 ul li#ba2 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana3-02-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;		
} 


#right-Box #main-text #navi-Box03 ul li#ba2 a:hover,
#right-Box #main-text #navi-Box03 ul li#ba2 a.act {
	background:url(../img/bana3-02-in.gif) no-repeat 0 -29px;			
} 

#right-Box #main-text #navi-Box03 ul li#ba3 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana3-03-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;			
} 

#right-Box #main-text #navi-Box03 ul li#ba3 a:hover,
#right-Box #main-text #navi-Box03 ul li#ba3 a.act {
	background:url(../img/bana3-03-in.gif) no-repeat 0 -29px;			
} 	

/* naviBox04
---------------------------------------------*/

#right-Box #main-text #navi-Box04{
	width:230px;
	padding-bottom:20px;
	}


#right-Box #main-text #navi-Box04 h2{
	background:url(../img/title-04-in.gif) 0 0 no-repeat;
	display:block;
	width:230px;
	height:28px;
	text-indent:-9999px;	
	}

#right-Box #main-text #navi-Box04 ul li#ba1 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana4-01-in.gif) no-repeat 0 0;
	width:230px;
	height:29px;			
} 


#right-Box #main-text #navi-Box04 ul li#ba1 a:hover,
#right-Box #main-text #navi-Box04 ul li#ba1 a.act {
	background:url(../img/bana4-01-in.gif) no-repeat 0 -29px;		
}


#right-Box #main-text #navi-Box04 ul li#ba2 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana4-02-in.gif) no-repeat 0 0;
	width:230px;
	height:60px;			
} 

#right-Box #main-text #navi-Box04 ul li#ba2 a:hover,
#right-Box #main-text #navi-Box04 ul li#ba2 a.act {
	background:url(../img/bana4-02-in.gif) no-repeat 0 -60px;			
} 	


#right-Box #main-text #navi-Box04 ul li#ba3 a{
	text-indent:-9999px;
	display:block;
	background:url(../img/bana4-03-in.gif) no-repeat 0 0;
	width:230px;
	height:52px;			
} 


#right-Box #main-text #navi-Box04 ul li#ba3 a:hover,
#right-Box #main-text #navi-Box04 ul li#ba3 a.act {
	background:url(../img/bana4-03-in.gif) no-repeat 0 -52px;			
} 




/* bana
---------------------------------------------*/
#right-Box #main-text li{
	margin-bottom:7px;
	font-size:150%;
	}

